# Data sprint: Connecting Performing arts data
This repository is for storing information on and results of the CREATE datasprint (18 march 2021) that is organised with the purpose to explore connections between the datasets for which data papers were published in this special issue of the Research Data Journal: https://brill.com/view/journals/rdj/5/2/rdj.5.issue-2.xml



